// Overrides

"APPOVERRIDE_1" = "Control Strip yang Diperluas";
"APPOVERRIDE_2" = "Tampilkan Tombol F1, F2, dll.";
"APPOVERRIDE_3" = "Kontrol App";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Tindakan Cepat";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Pengaturan";
"Favorite" = "Favorit";

"Quit" = "Tutup";
"Hide" = "Sembunyikan";
"Show" = "Tampilkan";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Pengaturan";
"ABOUT_TAB" = "Mengenai";
